<vector android:height="24dp" android:viewportHeight="48"
    android:viewportWidth="48" android:width="24dp" xmlns:android="http://schemas.android.com/apk/res/android">
    <path android:fillAlpha=".9" android:fillColor="#FFF"
        android:fillType="evenOdd" android:pathData="M24,24m-20,0a20,20 0,1 1,40 0a20,20 0,1 1,-40 0"/>
    <path android:fillColor="#4E342E" android:fillType="nonZero" android:pathData="M32,23H19.83l5.59,-5.59L24,16l-8,8 8,8 1.41,-1.41L19.83,25H32z"/>
</vector>
